/*

Theme Name:     Jupiter Child Theme

Theme URI: 		http://demos.artbees.net/jupiter5

Description:    Child theme for the Jupiter theme 

Author:         Future IT Australia

Template:       jupiter

Text Domain: mk_framework

Domain Path: /languages/

*/

/*

Sample : remove the comment and start adding your own custom CSS rules.

body {

	background-color:#fff;

}

*/

/* HOMEPAGE */ 

.home .mk-flipbox .front-title { text-transform:uppercase;} 

.home .mk-flipbox .front-icon img { max-height:289px}

#menu-item-11897 a, #menu-item-11898 a { color: #FFA500; } 

#menu-item-11897 a.menu-item-link:after, #menu-item-11898 a.menu-item-link:after { border-bottom: 2px solid #FFA500; } 



.mk-search-trigger { color: #052e6f !important; } 

/*.home-news h5 a:link{color: #aed6f1 !important;}*/



/* CALL TO ACTION BUTTON */

.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {

    color: #fff;

    border-color: #F7BE68;

    background-color: #FFA500;

}

.vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-modern {

    color: #fff;

    border-color: #F79468;

    background-color: #FFA500;

}



/* EMAIL BUTTON */



.mk-quick-contact-link {

   

    background-color: #FFA500;

}

/*blog*/
.mk-author-avatar, .mk-author-name, .mk-blog-author span  {display: none; }
.mk-blog-modern-item .mk-blog-meta-wrapper a[rel="author"]{
display: none;
}

/* FOOTER */

#mk-footer a:hover { color: #FFF;}

a#mk-header-login-button {display: none;}

.sidebar-subscribe input{

	width: 100%;

	margin-bottom: 6px;

}

#mk-footer .wpcf7-submit {background-color: #FFA500; margin-top: 5px;}

.sidebar-subscribe .wpcf7-submit{

	width: auto;

}

.sidebar-subscribe textarea {

    width: 100% !important;

    height: 120px;

}

/* PAGE TITLE */

.page-title {

    color: #fff;

    font-weight: 700;

    margin-top: 24px;
    margin-bottom: 5px;

}

#mk-page-introduce.intro-left {

    background-color: #3498db;

}

/* tab slider */

.listlink .mk-slider-content {

    padding: 70px 50px;

}

/*

.listlink .mk-slider-content-inside {

	display: inline-block;

    height: 300px;

}

.listlink .mk-slider-description {

	height: 300px;

	overflow: auto;

}

.listlink .mk-slider-description {

    max-height: 300px;

    overflow-y: scroll;

}

*/

.listlink .mk-slider-content-inside {

	vertical-align: top;

}

.listlink a {

    color: #fff;

    font-size: 15px;

    padding-bottom: 10px;

    line-height: 20px;

    display: inline-block;

	transition: all 0.1s ease;

}

.listlink a:hover {

    color: #fff;

	font-weight: 700;

}

.listlink .mk-slider-content, .listlink .mk-slider-image {

    width: 100%;

    display: none;

    text-align: center;

}

.listlink .mk-slider-title>hr {

    max-width: 10%;

    border: 0;

    /* margin-left: 0!important; */ /* to center the title line */

}

.listlink .mk-tab-slider-item.skin-light .mk-slider-title>hr {

    margin-left: auto !important;

	margin-right: auto !important;

}

.listlink .mk-tab-slider-item.skin-dark .mk-slider-title>hr {

    margin-left: auto !important;

	margin-right: auto !important;

}

.listlink .mk-tab-slider-item.skin-light strong {

	color: #fff !important;

}

.single-portfolio .featured-image {

    display: none;

}

.single-portfolio .portfolio-social-share {

    display: none;

}

.single-portfolio .portfolio-similar-posts {

    display: none;

}

.single-portfolio #fancy-title-2 {

	line-height: 2em;

    font-weight: 500;

	text-transform: none;

}

.servicesmenusmall {

	display: none;

}

.servicesmenu, .servicesmenusmall {

    margin-bottom: 15px !important;

}

.servicesmenu .widget_nav_menu, .servicesmenusmall .widget_nav_menu {

    margin-bottom: 15px !important;

}

.servicesmenu .widget_nav_menu ul li, .servicesmenusmall .widget_nav_menu ul li {

	border: 0 !important;

	text-align: center;

}

.servicesmenu .widget_nav_menu ul.menu, .servicesmenusmall .widget_nav_menu ul.menu {

	border: 0 !important;

}

.servicesmenu .vc_separator, .servicesmenusmall .vc_separator {

	margin-bottom: 10px !important;

}

.servicesmenu .vc_wp_custommenu, .servicesmenusmall .vc_wp_custommenu {

	margin-bottom: 0px;

}

.servicesmenu a:hover, .servicesmenusmall a:hover {

    font-weight: 700;

	transition: all 0.1s ease;

}

@media (max-width: 824px) {

    .servicesmenusmall {

    	display: block !important;

    }

    .servicesmenu {

    	display: none;

    }

	.servicescol {

		width: 100%;

	}

	.servicesmenusmall ul{

		text-align: center;

	}

	.servicesmenusmall li{

		display: inline-block;

	}

}

.edge-title, .edge-desc { 

	background:rgba(255, 255, 255,0.7); 

	color:#052F6F !important; 

	padding:15px; 

	display: inline-block;

}

.edge-title {

	font-size: 55px !important;

	font-weight: 300 !important;

}

#mk-button-3, #mk-button-5 {

	margin-right: 0px !important;

}

#mk-button-4, #mk-button-5 {
	margin-left: 15px;
}

/*

.edge-buttons .text-color-dark {

	color:#052F6F !important; 

}

*/

.servicesmenu .vc_separator.vc_separator_align_center h4 {

	text-align:center;

}

.mk-tab-slider-item {

	height: auto !important;

}

.swiper-slide-active {

	display: block;

	opacity: 100 !important;

}

.mk-tab-slider-item {

	opacity: 0;

}

/*BREADCRUMBS*/

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin span {

	color: #ffffff;

}

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a {

	color: #dfdfdf;

}

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a:hover {

	color: #ffffff;

}

/* CONTACT */

div.wpcf7 {

   

    text-align: center;

}

.wpcf7 p {

	margin-bottom: 15px;

}

#theme-page .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea { border-radius:10px;}

.page-id-11737 #mk-tabs-12 .mk-tabs-tabs .is-active a, .page-id-11737  #mk-tabs-12 .mk-tabs-panes, .page-id-11737  #mk-tabs-12 .mk-fancy-title span {
    background-color: #FFF;
}

/* Quick slider hack */
.home .mk-video-color-mask {
	background-color: rgb(255,255,255) !important;
    opacity: 0.3 !important;
}

.edge-title {
	background-color: transparent;
}

.edge-desc {
	background-color: transparent;
}

.mk-slider-slides .mk-slider-slide:nth-child(1) .mk-section-image {
	background-position: center top !important;
}

.page-subtitle {
	color: #fff;
}

#mk-footer .textwidget input {
	width: 100%;
	margin-top: -20px;
}

#mk-footer .textwidget input[name="_mc4wp_subscribe_contact-form-7"]{
    width: 15px;
    margin-top: 0px;
}

#mk-footer .textwidget .wpcf7-submit {
	margin-top: 0px;
}

#wpcf7-f11899-o1 input[type="submit"] {
	float: left;
    max-width: 200px;
}

.appendedname {
	width: 100%;
	color: #fff;
}

.team-member-name {
	margin-top: 0px;
	text-align: left;
}

.team-member-position {
	text-align: left;
    margin-top: 5px;
}

.mk-single-employee .employees_meta .mk-employeee-networks {
	text-align: left;
	margin-top: -5px;
    margin-bottom: 20px;
}

.page-subtitle {
	display: none;
}

.mk-blog-author {
	display: none !important;
}

div.wpcf7-response-output {
	border: 0;
}

.single-portfolio h2 {
	text-transform: none !important;
}